<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>New in libguestfs 1.20</h1>

<img src="newfeatures-svirt.svg"
     style="position: absolute; left: 10px; top: 100px;" />

<!-- XXX WebKit won't render any images embedded in the SVG above.
     As a nasty hack, place the images which are supposed to be
     in the SVG on top. -->

<img src="cdrom.png"
     style="position: absolute; left: 30px; top: 120px; z-index: 10;" />
<img src="disk.png"
     style="position: absolute; left: 90px; top: 120px; z-index: 10;" />
<img src="file.png"
     style="position: absolute; left: 150px; top: 120px; z-index: 10;" />
<img src="flash.png"
     style="position: absolute; left: 210px; top: 120px; z-index: 10;" />
<img src="floppy.png"
     style="position: absolute; left: 262px; top: 120px; z-index: 10;" />

<!-- XXX End of WebKit hack -->
